<html>
<head>
<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />
</head>

<body style="background: white;">


<div id="mselect">

<p><strong>iKAT Agent From SMB Share</strong></p>
<p> <a href="file://///120.138.22.77\ikat\ikat.exe" target="right">file://///120.138.22.77\ikat\ikat.exe</a></p><br>
<p> <a href="\\120.138.22.77\ikat\ikat.exe" target="right">\\120.138.22.77\ikat\ikat.exe</a></p><br>


<p><strong>File System Links</strong></p>
<p> <a href="C:\windows/system32/" target="right">C:\windows/system32/</a></p>
<p> <a href="file:/C:/windows/system32" target="right">file:/C:/windows/system32</a></p>
<p> <a href="file:/C:/windows/system32\" target="right">file:/C:/windows/system32\</a></p>
<p> <a href="file://C:/windows/system32" target="right">file://C:/windows/system32</a></p>
<p> <a href="file://C:/?http://" target="right">file://C:/?http://</a></p>
<p> <a href="file://C:/?https://" target="right">file://C:/?https://</a></p>
<p> <a href="file://C:/?http://" target="right">file://C:/#http://</a></p>
<p> <a href="file://C:/?https://" target="right">file://C:/#https://</a></p>


</div>

</body>
</html>

